Subject: Rent and phone
From: "Dalene Flintz" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 29 Jun 2011 15:00:01 -0400

My phone is on the fritz, it fell in the water so it only works part
time. I so wish i could say i have everything i owe you. Im not sure if
you got the email I sent about needing different paper work for FIA to
get help. I am going to need it to catch up. I am wanting to catch up
with you and look for a place that is more affordable. I do not want to
do that but in the big picture I want you to get the money owed to you.
They did have a hearing for child support and just waiting for the
specifics I got that it was raised but waiting for the payments to begin
rolling in. My checks are freed up with my begining check on August
13th. I am currently applying for a loan to see if that is an option but
honestly im just not sure. I am looking for a way to get everything to
you and get out of your hair. Im so sorry. This bind is more than I am
used to dealing with.